<style>
.sign-up-section h3,
.sign-up-section p{
	font: 14px Roboto;
}
footer,footer .panel{
    background-color:#181818;
    color:#ffffff;
}
.social h3,
.social p{
	font: 14px Roboto;
}
footer .container-fluid {
    max-width: 1278px;
}

footer .terms {
    clear: both;
    margin-top: 13px;
}

footer .payment-methods {
    margin-top: 26px;
    padding-bottom: 30px;
}

.terms h4,
.terms a {
    font: 11px Roboto;
}

.terms div {
    display: inline-block;
    margin: 0 45px 0 5px;
}

footer .copyright {
    float: none;
}

footer .form-group button {
    font: 14px Roboto;
    padding: 16px 22px 13px;
    width: auto;
}

footer .form-group input,
footer .form-group input:focus {
    border-radius: 0px;
    outline: none;
    border: 1px solid #bababa;
}

/*
footer .form-group button,
footer .form-group button:link,
footer .form-group button:visited,
footer .form-group button:hover,
footer .form-group button:focus,
footer .form-group button:active,
footer .form-group button:active:focus {
    border-radius: 0;
    background: #fff;
    color: #000;
    outline: none;
}*/

footer .form-group input.form-control {
    padding-left: 13px;
    color: #fff;
    font-family: Roboto;
}

footer .form-group input::-webkit-input-placeholder {
    color: #fff;
}

footer .form-group input:-moz-placeholder {
    color: #fff;
}

footer .panel a,
footer .panel a:hover,
footer .panel a:focus,
footer .terms a,
footer .terms a:hover,
footer .terms a:focus {
    color: #ffffff;
    text-decoration: none;
}

footer .panel a {
    width: 100%;
    display: inline;
}

footer .panel {
    margin-bottom: 0px;
}

footer .panel-heading {
    padding: 17px 20px 17px;
    position: relative;
}

footer .panel-heading a {
    font-weight: 600;
    display:block;
}

footer .sub-menu li {
    padding-left: 20px;
    margin-bottom: 7px;
}

footer .sub-menu a,
footer .sub-menu span {
    font-weight: 500;
    font-size: 10.5px;
    margin-bottom: 10px;
}

footer .sub-menu li:last-of-type a {
    margin-bottom: 20px
}

footer a[data-parent="#accordionFooter"] span.collapse-icon{
    background: url("../img/icon/arrow-down-white.svg") no-repeat;
    background-repeat: no-repeat;
    background-position: right center;
    -webkit-background-size: 10px 7px;
    -moz-background-size: 10px 7px;
    -o-background-size: 10px 7px;
    background-size: 10px 7px;
    height: 100%;
    width: 18px;
    position: absolute;
    right: 20px;
    top: 0;
}
footer a[data-parent="#accordionFooter"][aria-expanded="true"] span.collapse-icon {
	background: url("../img/icon/arrow-up-white.svg") no-repeat;
}

footer .form-group {
    position: relative;
    overflow: auto;
}

footer .form-group input {
    background-color: #181818;
    border: 1px solid #bababa;
    padding-right: 123px;
}

footer .form-group button {
    position: absolute;
    right: 2px;
    top: 2.5px;
    padding: 8px 12px 7px;
}

footer .social .social-link-header,
footer .social ul {
    display: inline-block;
    margin-top: 10px;
}

footer .social .social-icon {
    display: inline-block;
    height: 12px;
    width: 12px;
    margin: 0 0px 0 10.9px;
}

footer .terms a,
footer .terms a:hover,
footer .terms a:focus {
    font-weight: 500
}

footer .separator {
    margin-right: -7px;
    margin-left: -7px;
    border-color: #464646;
}

footer .payment-methods ul li img {
    display: inline-block;
    margin: 0px 0px 30px 0px;
    height: 23px;
    text-align: center;
}

footer .payment-methods ul li {
    display: inline-block;
}

footer .payment-methods .visa {
    width: 40px
}

footer .payment-methods .master-card {
    width: 38px
}

footer .payment-methods .paypal {
    width: 48px
}

footer .payment-methods .maestro {
    width: 33px
}

footer .payment-methods .rupay {
    width: 55px
}

footer .payment-methods .axis {
    width: 64px;
}

footer .payment-methods .icici {
    width: 74px;
}

footer .payment-methods .diner {
    width: 42px;
}

footer .payment-methods .american {
    width: 47px;
}

footer .sign-up-section h3 {
    margin-bottom: 15px;
}

footer .download-app-section h3 {
    margin-top: 10px
}

footer .download-app-section .row>div {
    /*max-width: 185px;*/
    width: 143px;
    padding-right: 0;
}

footer .download-app-section .row>div a {
    padding: 0px;
}

footer .download-app-section .row>div a,
footer .download-app-section .row>div a img {
    width: 100%;
}

footer .terms {
    margin-top: 20px;
    margin-bottom: 5px
}

footer .copyright {
    margin-bottom: 30px
}

.footerPaymentMethods{
    padding-bottom: 60px;
}

@media (max-width: 767px) {
    .list-icon{
     margin-left: -18px;
     }
footer #accordionFooter .panel{
border:none !important;
border-bottom: 1px solid #464646 !important;
}
    .footerPaymentMethods{
        padding-bottom: 78px;
    }
    footer .container {
        margin: 0 13px;
        padding: 0;
    }
    footer .form-group button {
        padding: 12px 12px 9px;
    }
    footer input.form-control {
        height: 40px;
        font: 12px Roboto;
    }
    footer .form-group input {
        padding-left: 15px;
        padding-right: 90px;
    }
    footer .right-content>div.col-xs-12 {
        padding: 0 7px;
    }
    footer .social .social-link-header {
        margin: 20px 0 5px 0;
    }
    footer .social ul {
        margin-top: 0;
    }
    footer .social .social-icon {
        margin-left: 20px;
    }
    footer .download-app-section h3 {
        margin-bottom: 15px;
    }
    footer .download-app-section .row>div:first-of-type {
        padding-right: 10px;
        width: 153px;
        margin-bottom: 7px;
    }
    footer .download-app-section .row>div:last-of-type {
        padding-left: 10px;
        width: 140px;
        margin-bottom: 7px;
    }
    footer .panel-heading {
        padding: 17px 20px 17px;
    }
    footer .sign-up-section h3 {
        margin: 25px 0 17px;
    }
    footer .form-group button {
        top: 1px;
        height: 38px;
        right: 1px;
    }
    footer .payment-methods {
        margin-top: 8px;
        padding-bottom: 16px;
    }
    footer .payment-methods ul li img {
        margin: 0px 7px 12px 7px;
    }
    footer .terms {
        margin-top: 0;
        padding-left: 5px;
        margin-bottom: 0;
    }
    footer .terms p,
    footer .terms a {
        letter-spacing: 0.7px;
        line-height: 20px;
        font-size: 11px;
    }
    footer .terms p.copyright {
        margin-bottom: 0;
    }
    footer .terms div {
        display: block;
        margin: 0 0 5px 3px;
    }
}

@media all and (min-width: 768px) {
    footer {
        padding-top: 50px;
    }
    footer .sub-menu ul {
        margin-bottom: 13px;
    }
    footer .container {
        padding: 0;
    }
    .social-link-header {
        margin-right: 23px;
    }
    footer h3 {
        letter-spacing: 1px;
    }
    footer .separator {
        margin: 37px 0 0;
    }
    footer .sign-up-section h3 {
        margin-bottom: 18px;
    }
    footer .panel {
        border: none;
    }
    footer #accordionFooter > .panel:nth-child(3) {
        clear: left;
    }
    footer .sub-menu li {
        margin-bottom: 13px;
    }
    footer .sub-menu li a,
    footer .sub-menu li span{
        font-size: 14px;
        letter-spacing: 1px;
        margin-bottom: 13px;
        color: #c4c4c4;
    }

    /*footer .sub-menu li .email{
        word-break: break-all;
    } */
    footer .sub-menu.collapse,
    footer .sub-menu.collapse.in,
    footer .sub-menu.collapsing {
        display: block;
        height: auto !important;
    }
    footer .panel-heading {
        pointer-events: none;
        cursor: default;
        margin-bottom: 13px;
        letter-spacing: 1px;
    }
    footer .social .social-icon {
        height: 18px;
        width: 18px;
    }
    footer .form-group button {
        right: 1px;
        top: 1px;
        height: 48px;
        padding: 9px 25px 10px;
    }
    footer .terms {
        margin-top: 7px;
        margin-bottom: 20px;
    }
    footer .terms div {
        margin: 0 30px 0 7px;
    }
    footer .terms div:last-of-type {
        margin: 0 0 0 7px;
    }
    footer .terms a,
    footer .terms p {
        letter-spacing: 1px;
        font-size: 11px;
        color: #c4c4c4;
    }
    footer .download-app-section h3 {
        margin-bottom: 13px;
    }
    footer .payment-methods {
        padding-top: 17px;
        padding-bottom: 20px;
        margin-top: 10px;
    }
    footer .payment-methods span img {
        margin: 7px 19px 7px 10px;
    }
    footer .payment-methods ul li {
        margin-right: 10px;
    }
}

@media all and (min-width: 1015px) {
#about div{
display: inline;
}
#customer div{
display: inline;
}
    footer .panel-heading,
    footer .sub-menu li {
        padding-left: 3px;
    }
    footer #accordionFooter > .panel:nth-child(3) {
        clear: none;
    }
    footer .social .social-link-header {
        margin-right: 40px;
    }
    footer .payment-methods ul li img {
        margin: 7px 42px 7px 0;
    }
    .social-link-header {
        margin-right: 33px;
    }
    #accordion-footer {
        padding-left: 20px;
    }
    footer .terms div,
    footer .terms div:last-of-type {
        margin: 0 50px 0 0;
    }
    footer .form-group input.form-control {
        padding-left: 20px;
    }
    footer .right-content {
        padding: 0;
    }
    footer .payment-methods {
        /*	padding-left: 30px;*/
        padding-right: 30px;
    }
}

@media all and (min-width: 1200px) {
    footer .copyright {
        display: inline-block;
        width: auto;
        float: right;
        line-height: 6px;
        margin-bottom: 0px;
    }
}



/*footer ends*/

</style>